/*============================================================================================*/
/* Your custom styles below */
/*============================================================================================*/

.flights_bg {
    background-image: linear-gradient(rgba(0,0,0,0.2),rgba(0,0,0,0.2)), url(../img/bg/bg-flights.webp);
}

.public_transport_bg {
    background-image: linear-gradient(rgba(0,0,0,0.2),rgba(0,0,0,0.2)), url(../img/bg/bg-public-transport.webp);
}

.about_bg {
    background-image: linear-gradient(rgba(0,0,0,0.2),rgba(0,0,0,0.2)), url(../img/bg/bg-about.webp);
}

.lifestyle_bg {
    background-image: linear-gradient(rgba(0,0,0,0.2),rgba(0,0,0,0.2)), url(../img/bg/bg-lifestyle.webp);
}

.events_bg {
    background-image: linear-gradient(rgba(0,0,0,0.2),rgba(0,0,0,0.2)), url(../img/bg/bg-events.webp);
}

.shared_mobility_bg {
    background-image: linear-gradient(rgba(0,0,0,0.2),rgba(0,0,0,0.2)), url(../img/bg/bg-shared-mobility.webp);
}

.community_bg {
    background-image: linear-gradient(rgba(0,0,0,0.2),rgba(0,0,0,0.2)), url(../img/bg/bg-community.webp);
}

.startups_bg {
    background-image: linear-gradient(rgba(0,0,0,0.2),rgba(0,0,0,0.2)), url(../img/bg/bg-startups.webp);
}

.offices_coworking_bg {
    background-image: linear-gradient(rgba(0,0,0,0.2),rgba(0,0,0,0.2)), url(../img/bg/bg-offices-coworking.webp);
}

.digital_nomads_bg {
    background-image: linear-gradient(rgba(0,0,0,0.2),rgba(0,0,0,0.2)), url(../img/bg/bg-digital-nomads.webp);
}

.experiences_bg {
    background-image: linear-gradient(rgba(0,0,0,0.2),rgba(0,0,0,0.2)), url(../img/bg/bg-experiences.webp);
}

.sport_bg {
    background-image: linear-gradient(rgba(0,0,0,0.2),rgba(0,0,0,0.2)), url(../img/bg/bg-sport.webp);
}

.legal_bg {
    background-image: linear-gradient(rgba(0,0,0,0.2),rgba(0,0,0,0.2)), url(../img/bg/bg-legal.webp);
}

.contact_bg {
    background-image: linear-gradient(rgba(0,0,0,0.2),rgba(0,0,0,0.2)), url(../img/bg/bg-contact.webp);
}

.call_section.map_banner {
    background: url(/img/discover/districts/map-banner.webp) center center no-repeat fixed;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
}

.call_section.public_transport_banner {
    background: url(/img/transport/public-transport/public-transport-bottom.webp) center center no-repeat fixed;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
}

.call_section.shared_mobility_banner {
    background: url(/img/transport/public-transport/public-transport-banner.webp) center center no-repeat fixed;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
}

.call_section.about_banner {
    background: url(/img/home/about_banner.webp) center center no-repeat fixed;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
}


.adventure_feat h3 {
    text-align: center;
}

.adventure_feat {
    text-align: center;
}

.banner.litacka {
    background: url(/img/transport/public-transport/public-transport-litacka.webp) center center no-repeat;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
}

.banner.community {
    background: url(/img/discover/community/joint-community.webp) center center no-repeat;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
}

.banner.sport {
    background: url(/img/enjoy/sport/stay-connected-sport.webp) center center no-repeat;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
}

.banner.startups_community {
    background: url(/img/work/startups/startup-community-banner.webp) center center no-repeat;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
}

.banner.my_hive {
    background: url(/img/work/coworking/myhive-banner.webp) center center no-repeat;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
}

.banner.home_map {
    background: url(/img/home/home-map-banner.webp) center center no-repeat;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
}

.banner.home_transport {
    background: url(/img/home/home-transport-banner.webp) center center no-repeat;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
}

.a.box_feat i {
    color: #fc5b62;
}

.footer-hidden {
    display: none;
}

.owl-prev, .owl-next {
    width: 15px;
    height: 100px;
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    display: block !important;
    border: 0px solid black;
}

.owl-prev {
    left: 20px;
}

.owl-next {
    right: 20px;
}

.owl-prev i, .owl-next i {
    transform: scale(5,8);
    color: white;
    text-shadow: 0.2px 0.2px 0.6px black
}

.owl-theme .owl-nav [class*='owl-']:hover {
    background: transparent;
}

.gallery-img {
    height: 100% !important;
    width: 100% !important;
}

.btn_map_category {
    background-color: #FFFFFF !important;
    color: #343434 !important;
}

.btn_map_category i {
    color: #343434 !important;
}

.btn_map_category.hover,
.btn_map_category:hover {
    background-color: #FC5B62 !important;
    color: #FFFFFF !important;
}

.btn_map_category.hover i,
.btn_map_category:hover i {
    color: #FFFFFF !important;
}

.btn_map_category_active {
    background-color: #FC5B62 !important;
    color: #FFFFFF !important;
}

.btn_map_category_active i {
    color: #FFFFFF !important;
}

img.mfp-img {
    max-height: 600px !important;
}

.bg-header {
    background-position: 50% 50%;
    background-repeat: no-repeat;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    background-size: cover;
    height: 250px;
    -webkit-animation: fadeIn ease-in 1;
    -moz-animation: fadeIn ease-in 1;
    -o-animation: fadeIn ease-in 1;
    -ms-animation: fadeIn ease-in 1;
    animation: fadeIn ease-in 1;
    -webkit-animation-fill-mode: forwards;
    -moz-animation-fill-mode: forwards;
    -o-animation-fill-mode: forwards;
    -ms-animation-fill-mode: forwards;
    animation-fill-mode: forwards;
    -webkit-animation-duration: 1s;
    -moz-animation-duration: 1s;
    -o-animation-duration: 1s;
    -ms-animation-duration: 1s;
    animation-duration: 1s;
    height: 100%;
    width: 100%;
}

.clickable {
    cursor: pointer;
}

.active_info_box {
    border: 2px solid #fc5b62 !important;
    border-radius: 4px;
}



ul.bullet {
    padding-left: 20px;
}

ul.bullet li {
    list-style-type: disc;
}

.doc-container {
    padding-top: 50px;
    padding-bottom: 50px;
    padding-left: 15%;
    padding-right: 15%;
    font-size: 16px;
    color: black;
}

p {
    text-align: justify;
}

.main_title_2 p {
    text-align: center;
}

.design-description p {
    text-align: center;
}

.design-description h3 {
    text-align: center;
}

@media (max-width: 800px) {
    section.design-description h3 {
        text-align: center;
    }
}

.text-grey {
    color: #555;
}


body {
    font-family: "HarmoniaSansW02";
}

.design-description p {
    font-family: "HarmoniaSansW02";
}

.main_search p {
    font-family: "HarmoniaSansW02";
}

.main-menu {
    font-family: "HarmoniaSansW02";
}

.qtyTotal {
    font-family: "HarmoniaSansW02";
}

.marker_info {
    font-family: "HarmoniaSansW02";
}

.pac-container {
    font-family: "HarmoniaSansW02";
}

.leaflet-popup-content {
    font-family: "HarmoniaSansW02";
}

.daterangepicker {
    font-family: "HarmoniaSansW02";
}

div.policy {
    font-family: "HarmoniaSansW02";
}

div.terms {
    font-family: "HarmoniaSansW02";
}

section.design-description {
    font-family: "HarmoniaSansW02"
}

.header-video.adventure .wrapper {
    font-family: "Playfair Display";
}

.hero_in .wrapper {
    font-family: "Playfair Display";
}

h3, h2, h4, h1 {
    font-family: "Playfair Display" !important;
}

.btn_1 {
    font-family: "Playfair Display"
}

.main_title_3,
.main_title_2 {
    font-family: "Playfair Display"
}

.img-cover {
    object-fit: cover;
}

.bg_color_2 {
    background-color: #f8f8f8;
}

.grid-high-img {
    height: 608px !important;
    width: auto;
}

.info-desc {
    padding: 20px !important;
    padding-bottom: 30px !important;
}

.article_tags a {
    text-decoration: underline;
}

.main_search {
    width: 100% !important;
    max-width: 460px !important;
}

.padding-grid {
    padding-left: 3rem;
    padding-right: 3rem;
}

@media (max-width: 575px) {
    .padding-grid {
        padding-left: 0;
        padding-right: 0;
    }
}

#error_page {
    background: black;
}

.text-red {
    color: #fc5b62 !important;
}

#error_page h2 {
    font-size: 112px;
    font-size: 7rem;
}

@media (max-width: 767px) {
    #error_page h2 {
        font-size: 56px;
        font-size: 3.5rem;
    }
}

@media (max-width: 280px) {
    #error_page h2 {
        font-size: 32px;
        font-size: 2rem;
    }
}

.circle-side-title {
    top: 58%;
    position: absolute;
    text-align: center;
    width: 100%;
    color: #fc5b62;
    font-size: 1em;
}